Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 10:53:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation israel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  israel Bot:  Hi Israel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9690636701 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0503745469            02:27 PM, 26th Sep                     israel                    K           02:27 PM, 26th Sep                   mayar                   Hi Israel ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:29 PM, 26th Sep                     israel                    Am happy too           02:29 PM, 26th Sep                     israel                    I ordered some items 4 day's ago but yet to receive           02:30 PM, 26th Sep                   mayar                   Could you please share your order number so that I can assist you further?           02:31 PM, 26th Sep                     israel                    Please i restart my phone so i lost it           02:32 PM, 26th Sep                     israel                    Hello           02:35 PM, 26th Sep                   mayar                   This order was placed today 9690636701           02:38 PM, 26th Sep                     israel                    Yes           02:38 PM, 26th Sep                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971503745469)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           02:39 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            02:39 PM, 26th Sep                     israel                    But i placed 2 orders 4days ago           02:39 PM, 26th Sep                   mayar                   Is this your number ( (+971503745469) ?           02:42 PM, 26th Sep                     israel                    Yes           02:43 PM, 26th Sep                   mayar                   This is your order number 9503661412           02:45 PM, 26th Sep                   mayar                   right           02:45 PM, 26th Sep                   mayar                   if you have one more order Kindly contact us again           02:46 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            02:46 PM, 26th Sep                     israel                    I have 3 different orders so check in ur systems           02:48 PM, 26th Sep                   mayar                   Kindly share your order numbers           02:49 PM, 26th Sep                     israel                    I lost the           02:49 PM, 26th Sep                     israel                    Them           02:50 PM, 26th Sep                     israel                    I told you  i restart my phone           02:50 PM, 26th Sep                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:52 PM, 26th Sep                   mayar                   Regarding order 9503236159           02:52 PM, 26th Sep                     israel                    Ok           02:52 PM, 26th Sep                   mayar                   and  9503661412           02:52 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            02:52 PM, 26th Sep                     israel                    No           02:52 PM, 26th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:52 PM, 26th Sep                     israel                    Sam           02:53 PM, 26th Sep                     israel                    Same           02:53 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3147907